=== debian/changelog ===
librem-ec-acpi (0.9.1-4) unstable; urgency=medium

  * QA upload.
  * Do not build the module for kernels without CONFIG_ACPI, CONFIG_HWMON.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 03 Feb 2023 13:58:53 +0100

librem-ec-acpi (0.9.1-3) unstable; urgency=medium

  * set Testsuite: autopkgtest-pkg-dkms;
    closes: bug#1030237, thanks to Andreas Beckmann
  * declare compliance with Debian Policy 4.6.2
  * orphan package: set maintainer to Debian QA Group
  * fix Vcs-* fields,
    thanks to Andreas Beckmann (see bug#1030237)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 14:49:11 +0100

librem-ec-acpi (0.9.1-2) unstable; urgency=medium

  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Aug 2021 13:48:51 +0200

librem-ec-acpi (0.9.1-1) experimental; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 May 2021 12:32:45 +0200

librem-ec-acpi (0.9-1) experimental; urgency=medium

  [ upstream ]
  * initial release
    (source identical to previous snapshot)

  [ Jonas Smedegaard ]
  * update watch file: track tags (not git commits)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 16 Apr 2021 09:02:52 +0200

librem-ec-acpi (0~20210413-1) experimental; urgency=medium

  [ upstream ]
  * new development snapshot
    + Match kbd backlight levels with current Librem EC release
    + Add author, update copyright

  [ Jonas Smedegaard ]
  * copyright info: update coverage
  * relax clean target
    to tolerate dkms not installed outside of build chroot

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Apr 2021 17:33:29 +0200

librem-ec-acpi (0~20210406-2) experimental; urgency=medium

  * fix install path
  * add source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Apr 2021 14:15:33 +0200

librem-ec-acpi (0~20210406-1) experimental; urgency=low

  * initial packaging release
    closes: bug#986451

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 06 Apr 2021 12:25:20 +0200
