=== debian/control ===
Source: librem-ec-acpi
Section: kernel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-dkms,
Standards-Version: 4.6.2
Homepage: https://source.puri.sm/nicole.faerber/librem-ec-acpi-dkms
Vcs-Git: https://salsa.debian.org/debian/librem-ec-acpi.git
Vcs-Browser: https://salsa.debian.org/debian/librem-ec-acpi
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-dkms

Package: librem-ec-acpi-dkms
Architecture: all
Depends:
 ${misc:Depends},
Description: dkms driver sources for EC ACPI in Purism Librem devices
 The driver librem_ec_acpi provides Linux kernel support
 for the ACPI embedded controller of the following devices:
  * Purism Librem 14 laptop
 .
 Advanced Configuration and Power Interface (ACPI) is a protocol
 to discover and configure computer hardware components,
 to perform power management
 e.g. putting unused hardware components to sleep,
 to perform auto configuration
 e.g. Plug and Play and hot swapping,
 and to perform status monitoring.
 .
 This package provides sources for the librem_ec_acpi kernel module,
 for use with the Dynamic Kernel Module Support (dkms) framework.
