## librem-ec-acpi 0.9.2

=== debian/changelog ===
librem-ec-acpi (0.9.2-3) unstable; urgency=medium

  * QA upload.
  * Update watch file.
  * Declare BUILD_EXCLUSIVE_KERNEL_MIN="5.2" for using HWMON_CHANNEL_INFO.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 13 Feb 2025 01:35:40 +0100

librem-ec-acpi (0.9.2-2) unstable; urgency=medium

  * QA upload.
  * Fix building the module for Linux 6.10.  (Closes: #1077216)
  * Do not build the module for kernels without CONFIG_ACPI_BATTERY.
  * Declare compliance with Debian Policy 4.7.0.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 21 Aug 2024 20:28:21 +0200

librem-ec-acpi (0.9.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.  (Closes: #1038918, #1038001)
  * Add debian/upstream/metadata.
  * Use a noawait trigger.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 29 Jun 2023 11:09:30 +0200
