=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-dkms,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://source.puri.sm/nicole.faerber/librem-ec-acpi-dkms
 Vcs-Git: https://salsa.debian.org/debian/librem-ec-acpi.git
 Vcs-Browser: https://salsa.debian.org/debian/librem-ec-acpi
