=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
downloadurlmangle=s%tags/(@ANY_VERSION@)%archive/$1/@PACKAGE@-$1.tar.gz%g,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
dversionmangle=auto \
https://source.puri.sm/nicole.faerber/librem-ec-acpi-dkms/-/tags \
.*/tags/@ANY_VERSION@
